Detalles de un cliente
curl --request GET \
--url https://api.onepay.la/v1/customers/{customer_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.onepay.la/v1/customers/{customer_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.onepay.la/v1/customers/{customer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id":"9da58912-101d-46f8-86c9-20a52119c0bf",
"first_name":"John",
"last_name":"Doe",
"email":"john.doe@example.com",
"phone":"+573100001020",
"document_type":"CC",
"document_number":"1060500333",
"created_at":"2024-12-04T20:09:08.000000Z"
}
Detalles de un cliente
GET
/
customers
/
{customer_id}
Detalles de un cliente
Obtiene los detalles de un cliente específico.
Parámetros de Ruta
string
required
ID del cliente a consultar. Crear cliente.
Response
string
Identificador único del cliente en formato UUID
string
Nombre del cliente
string
Correo electrónico del cliente
string
Número de teléfono del cliente
string
Número de documento de identidad del cliente
string
Tipo de documento de identidad del cliente (ej. DNI, RUC, CE)
date
Fecha y hora de creación del cliente
{
"id":"9da58912-101d-46f8-86c9-20a52119c0bf",
"first_name":"John",
"last_name":"Doe",
"email":"john.doe@example.com",
"phone":"+573100001020",
"document_type":"CC",
"document_number":"1060500333",
"created_at":"2024-12-04T20:09:08.000000Z"
}
Was this page helpful?
⌘I